Commit 97633ef1 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

We depend against 5.85

parent e556d0a8
......@@ -19,7 +19,6 @@
#include <QSlider>
#include <QWidgetAction>
#include <kxmlgui_version.h>
#include <KAboutData>
#include <KActionCollection>
#include <KConfig>
......@@ -401,11 +400,7 @@ void KLineal::slotOpacity( int value )
void KLineal::slotKeyBindings()
{
#if KXMLGUI_VERSION >= QT_VERSION_CHECK(5,84,0)
KShortcutsDialog::showDialog(mActionCollection, KShortcutsEditor::LetterShortcutsAllowed, this);
#else
KShortcutsDialog::configure( mActionCollection );
#endif
}
void KLineal::slotPreferences()
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment